Autor Tema: MOVIDO: Error con versión 1.2.1 del Api  (Leído 559 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Guillermo Diloreto

  • Moderador Global
  • *****
  • Mensajes: 649
    • Ver Perfil
    • Email
  • Institución: SIU
  • Nombre y apellido: Guillermo Di Loreto
  • Sistema: SIU-Guaraní
  • Teléfono laboral: 41291952
MOVIDO: Error con versión 1.2.1 del Api
« on: Marzo 10, 2020, 12:43:54 pm »
El tema ha sido movido a Técnicos.
Problema en los webservices  que usa SIDCer en la versión mencionada
http://foro.comunidad.siu.edu.ar/index.php?topic=19474.0